Bug 124593 - [maintainer update] Update port: deskutils/google-gadgets Google Desktop Gadgets
Summary: [maintainer update] Update port: deskutils/google-gadgets Google Desktop Gadgets
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Felippe de Meirelles Motta
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-06-14 22:00 UTC by Ashish Shukla
Modified: 2008-06-20 06:50 UTC (History)
0 users

See Also:


Attachments
file.diff (4.16 KB, patch)
2008-06-14 22:00 UTC, Ashish Shukla
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ashish Shukla 2008-06-14 22:00:09 UTC
	Update to version 0.9.3.

	Following files are deleted in this port:
	* files/patch-ggadget_extension__manager.cc

	Following files are updated in this port:
	* Makefile
	* pkg-plist
	* distinfo
Comment 1 Felippe de Meirelles Motta freebsd_committer 2008-06-18 21:38:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lippe

I'll take it.
Comment 2 Felippe de Meirelles Motta freebsd_committer 2008-06-20 06:41:38 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2008-06-20 06:41:39 UTC
lippe       2008-06-20 05:41:35 UTC

  FreeBSD ports repository

  Modified files:
    deskutils/google-gadgets Makefile distinfo pkg-plist 
  Removed files:
    deskutils/google-gadgets/files 
                                   patch-ggadget_extension__manager.cc 
  Log:
  - Update to 0.9.3.
  
  PR:             ports/124593
  Submitted by:   Ashish Shukla <wahjava@gmail.com> (maintainer)
  Approved by:    gabor (mentor, implicit)
  
  Revision  Changes    Path
  1.3       +1 -1      ports/deskutils/google-gadgets/Makefile
  1.2       +3 -3      ports/deskutils/google-gadgets/distinfo
  1.2       +0 -54     ports/deskutils/google-gadgets/files/patch-ggadget_extension__manager.cc (dead)
  1.2       +5 -5      ports/deskutils/google-gadgets/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"